package com.sunxung.factoring.entity.financing.review;

import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableId;

import java.io.Serializable;

/**
 * 额度支用-抵质押基础信息中间表
 *
 * @author
 */
public class ReviewQuotaMortgageRelHis implements Serializable {

    private static final long serialVersionUID = 1L;

    @TableId(type = IdType.AUTO)
    private Long id;

    /**
     * 额度支用的历史ID
     */
    private Long reviewQuotaDisburseHisId;

    /**
     * 抵质押基础信息的历史ID
     */
    private Long reviewMortgageBasicHisId;

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public Long getReviewQuotaDisburseHisId() {
        return reviewQuotaDisburseHisId;
    }

    public void setReviewQuotaDisburseHisId(Long reviewQuotaDisburseHisId) {
        this.reviewQuotaDisburseHisId = reviewQuotaDisburseHisId;
    }

    public Long getReviewMortgageBasicHisId() {
        return reviewMortgageBasicHisId;
    }

    public void setReviewMortgageBasicHisId(Long reviewMortgageBasicHisId) {
        this.reviewMortgageBasicHisId = reviewMortgageBasicHisId;
    }
}
